<?php
session_start();
include_once '../../common.php';
include_once '../../conn.php';	
if(!isset($_SESSION['username'])){echo "<script>alert('身份已失效请重新登录!')</script><script>location.href='../index.php'</script>";exit;}
$username=ubo($_SESSION['username']);
$sql1 = mysql_query("SELECT * FROM zhucema WHERE  user='$username'");
$row=mysql_fetch_array($sql1);
if($row[zdsl]!="0"){echo "<script>location.href='../index.php'</script>";}
?>
<!doctype html>
<html>
<head>
<title>魔域代理系统</title>
<meta name="keywords" content="独家开发" />
</head>
<frameset rows="52,*" frameborder="no" border="0" framespacing="0">
<frame src="top.php" name="top" frameborder=no noresize scrolling='no' marginwidth=0 marginheight=0>
<frameset frameborder=no  framespacing=0 border=0 cols="204,0,*" id="frame-body">
<frame src="left.php" name="menu" frameborder=no scrolling="no" id="menu-frame">
<frame src="drag.php" id="drag-frame" name="drag-frame" frameborder="no" scrolling="no">
<frame src="main.php" frameborder=0 id="main" name="main">
</frameset>
</frameset>
<noframes>
<body>
</body>
</noframes>
</html>